<?php
/**
 * The template for displaying attachments.
 *
 * @package plug shop WordPress Theme
 * @subpackage Plug Shop
 * @author Pressfore - www.pressfore.com
 */

get_header();
do_action('plug_shop_before_content');

/* Run the loop to output the attachment.
 * If you want to overload this in a child theme then include a file
 * called loop-attachment.php and that will be used instead.
 */
plug_shop_get_content('attachment');
do_action('plug_shop_after_content');
// get_sidebar();
get_footer();
